.s_slider_container {
    position:relative;
    display: block !important;
    width: 579px;
    height:195px;
    margin: 0px auto;
    margin-bottom:15px;
}
.s_slider img {
    position:absolute;
    display:none;
    top:0px;
    left:0px;
    width: 579px;
    height:195px;        
}
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:60;
    display:none;
}
.nivo-slice {
    display:block;
    position:absolute;
    z-index:50;
    height:100%;
}
.nivo-caption {
    position:absolute;
    top:10px;
    left:10px;
    z-index:2000;
    color:#FFFFFF;
    font-size:20px;
    background-color: #8195c6;
    -moz-border-radius: 8px;
    border-radius: 8px;       
}
.nivo-caption p {
    margin:0;
}
.nivo-caption h3 {
    display:block;
    margin:10px;
}
.nivo-caption a {
    text-decoration:none;
    color:#FFFFFF;
}
.nivo-caption td {
    font-family:Arial, Helvetica, sans-serif;
    color:#FFF;
    margin:0px;
    padding:5px;
}
.nivo-directionNav a {
    background:none;
    position:absolute;
    top:45%;
    z-index:99;
    cursor:pointer;
    display:block;
    height:34px;
    text-indent:-9999px;
    width:32px;
}
.nivo-prevNav {
    left:14px;
}
.nivo-nextNav {
    right:0px;
}
a.nivo-nextNav {
    background-position:-32px 0;
    right:10px;
}
.nivoSlider a {
    border:0;
    display:block;
}
.nivo-controlNav {
    position:absolute;
    right:5px;
    bottom:5px;
    z-index:999;
}
.nivo-controlNav a {
    display:block;
    width:20px;
    height:20px;
    background:url(/images/slider_bullets.png) no-repeat;
    background-position:0 0;
    text-indent:-9999px;
    border:0;
    float:left;
    cursor:pointer !important;
}
.nivo-controlNav a.active {
    background-position:0 -34px;
}
a.nivo-imageLink {
    color:white;
    opacity:0;
}
